{
  "202000552_0": "「ふう、こんなもんか……？\\n　見える範囲のノイズは全部倒したな」",
  "202000552_1": "「本当にこんなことをしていて、あたしの目的は――」",
  "202000552_2": "（いや、フィーネはあたしを拾い上げてくれた恩人だ。\\n　あいつの言う事に、間違いなんて無いんだ……）",
  "202000552_3": "「良くやったわ。実験は終了よ。戻りなさい」",
  "202000552_4": "（フィーネの言うことは、正しいんだ。あいつの言う事を\\n　聞いていれば、きっとこれ以上の戦いを無くせる……）",
  "202000552_5": "「――聞いているの？　戻りなさいと言ったのよ」",
  "202000552_6": "「あ、ああ……わかった。そうするよ」",
  "202000552_7": "（そうだ、フィーネが正しいんだ。だってフィーネはあたしを\\n　拾ってくれて、イチイバルを与えてくれた――）",
  "202000552_8": "（……だから、絶対正しいんだ……）"
}